For the complete documentation index, see llms.txt. This page is also available as Markdown.

Filing date

Get cases by filing date range.

Use filing_date_from and/or filing_date_to to filter cases by the Both parameters accept dates in YYYY-MM-DD format. Either or both parameters may be provided.

filing_date_from

GET https://clearinghouse.net/api/v2p1/cases/?filing_date_from=YYYY-MM-DD

Returns all cases with a filing date on or after the given date.

filing_date_to

GET https://clearinghouse.net/api/v2p1/cases/?filing_date_to=YYYY-MM-DD

Returns all cases with a filing date on or before the given date.

Headers

Name
Type
Description

Authorization*

String

Authorization

Token XXXXXXXXXXX

where

XXXXXXXXXXX

is the token string

Example

https://clearinghouse.net/api/v2p1/cases?filing_date_from=2020-01-01&filing_date_to=2020-12-31

Last updated